Login
Newsletter
Werbung

Sicherheit: Zwei Probleme in libvirt
Aktuelle Meldungen Distributionen
Name: Zwei Probleme in libvirt
ID: USN-4371-1
Distribution: Ubuntu
Plattformen: Ubuntu 18.04 LTS, Ubuntu 19.10
Datum: Do, 21. Mai 2020, 23:40
Referenzen: https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-10703
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-12430
Applikationen: libvirt

Originalnachricht

This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
--===============7955177934069265588==
Content-Type: multipart/signed; micalg=pgp-sha512;
protocol="application/pgp-signature";
boundary="LlrB9JLEKOzHZyfzjSxdXWytKdAUJdZa8"

This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
--LlrB9JLEKOzHZyfzjSxdXWytKdAUJdZa8
Content-Type: multipart/mixed;
boundary="CGVOOxn1y5AEBeTa9pR6jKWxfLGvMQuJE"

--CGVOOxn1y5AEBeTa9pR6jKWxfLGvMQuJE
Content-Type: text/plain; charset=utf-8
Content-Language: en-C
Content-Transfer-Encoding: quoted-printable

==========================================================================
Ubuntu Security Notice USN-4371-1
May 21, 2020

libvirt vulnerabilities
==========================================================================

A security issue affects these releases of Ubuntu and its derivatives:

- Ubuntu 19.10
- Ubuntu 18.04 LTS

Summary:

Several security issues were fixed in libvirt.

Software Description:
- libvirt: Libvirt virtualization toolkit

Details:

It was discovered that libvirt incorrectly handled an active pool without a
target path. A remote attacker could possibly use this issue to cause
libvirt to crash, resulting in a denial of service. (CVE-2020-10703)

It was discovered that libvirt incorrectly handled memory when retrieving
certain domain statistics. A remote attacker could possibly use this issue
to cause libvirt to consume resources, resulting in a denial of service.
This issue only affected Ubuntu 19.10. (CVE-2020-12430)

Update instructions:

The problem can be corrected by updating your system to the following
package versions:

Ubuntu 19.10:
libvirt-clients 5.4.0-0ubuntu5.4
libvirt-daemon 5.4.0-0ubuntu5.4
libvirt0 5.4.0-0ubuntu5.4

Ubuntu 18.04 LTS:
libvirt-clients 4.0.0-1ubuntu8.17
libvirt-daemon 4.0.0-1ubuntu8.17
libvirt0 4.0.0-1ubuntu8.17

After a standard system update you need to reboot your computer to make
all the necessary changes.

References:
https://usn.ubuntu.com/4371-1
CVE-2020-10703, CVE-2020-12430

Package Information:
https://launchpad.net/ubuntu/+source/libvirt/5.4.0-0ubuntu5.4
https://launchpad.net/ubuntu/+source/libvirt/4.0.0-1ubuntu8.17


--CGVOOxn1y5AEBeTa9pR6jKWxfLGvMQuJE--

--LlrB9JLEKOzHZyfzjSxdXWytKdAUJdZa8
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: OpenPGP digital signature
Content-Disposition: attachment; filename="signature.asc"

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEUMSg3c8x5FLOsZtRZWnYVadEvpMFAl7GysYACgkQZWnYVadE
vpOb2BAAneuH0quBn9D2B7yk3j+cG0s7OW84qQtLWy4mjqa0ZQ5l3Q84nD1FRRKM
WThinfJOK27MgNipUexNXgoff4BRJnLgqHfI2kCB4n24KPyu5mLFMTK03H89fAu8
19lpXBY4XRszT1oHdJs5G3GsA3QB7l8JlVRytgditEAJXUohfc0WQd9P5qld8skH
d+Eie3SFhZeH39gEukWZ4N0fOneHrUA6Sd4nKu+sNwtFWCeg1Pu6UC5dW+pS3rdj
ccbiQ3nyVWFMFRbcLCOQIUlXVrT65nCPlqidfBc+lYlIX6LIY+Rfwl1SwvfS8BWI
dkgqBdyqDw73UNMRt19FMx/Vk6ZAu3pe0svz/xTMYfKXdDrrFgogosriMSaqhGdO
wQ3vspV3zNsMnU8/hyphphJbyE6qETftCF0faYHVxA2Fj6yzKNic7BHqJ4KAG+0z
bchZ2lFbEWp/LcEGWOvFL40hSiLx/zIefeNWuNf59nOzEcVnjx09oY0fjby3pNCb
PoPkjNvlIvxpBhk11AeGtD0iesd57TrgdNqRh3zEUXh4pIukiy8fwpELewdtjIXT
Bf8r1/0rr+igYtIHor6MpBuH191ZAnCHOsGRGysXHKp0fRcvXvyWlMm+PX2v+KT0
mO4j8YzgkRT1uLsQBEB3OS+C2JuMWvecTHOnVQm+cxEYzB6bgoY=
=NNqv
-----END PGP SIGNATURE-----

--LlrB9JLEKOzHZyfzjSxdXWytKdAUJdZa8--


--===============7955177934069265588==
Content-Type: text/plain; charset="utf-8"
MIME-Version: 1.0
Content-Transfer-Encoding: base64
Content-Disposition: inline

LS0gCnVidW50dS1zZWN1cml0eS1hbm5vdW5jZSBtYWlsaW5nIGxpc3QKdWJ1bnR1LXNlY3VyaXR5
LWFubm91bmNlQGxpc3RzLnVidW50dS5jb20KTW9kaWZ5IHNldHRpbmdzIG9yIHVuc3Vic2NyaWJl
IGF0OiBodHRwczovL2xpc3RzLnVidW50dS5jb20vbWFpbG1hbi9saXN0aW5mby91YnVudHUtc2Vj
dXJpdHktYW5ub3VuY2UK

--===============7955177934069265588==--
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung